<!DOCTYPE html>
<!-- HTML tells the browser to read the contents of the files as HTML -->
<html>
	<!-- head tag contains the details of the HTML file that is not visible in the browser -->
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- Changes the title of the page -->
		<title>HTML Introduction</title>
	</head>

	<body>

		<!-- Creates a heading text -->
		<!-- Heading tags is from h1 to h6 -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- Creates a small heading text -->
		<h3>Michael Oneza Jr</h3>

		<!-- hr is a self-closing tag (horizontal rule) -->
		<hr>

		<!-- p tag is for paragraph or content of the body of the article -->
		<!-- em tag is for emphasize / italic -->
		<!-- strong tag is for bold text -->
		<!-- br tag is for line break -->
		<p>Welcome to <em>Zuitt</em>! <br><br> In this online bootcamp course you will learn a lot of things. Let's enumerate all the things will make you <strong>full-stack developer</strong>.</p>

		<!-- ul tag creates an unordered list with bullet points -->
		<!-- li tagcreates a list of items -->
		<ul>
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JAVASCRIPT</li>
				</ul>
			<li>Frameworks and Libraries</li>
			<!-- ol tag creates and ordered list with numbers or letters -->
				<ol>
					<li>Bootstrap</li>
					<li>Express</li>
					<li>React.js</li>

				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>

				</ol>


		</ul>

	</body>
</html> 